## move

## Syntax:
`move {name} by {dx} {dy}`  
`move {name} to {x} {y}`

## Examples:
`move Blob by 5 10`  
`move Button to X Y`

## Description:
Moves a graphic element in its parent container, either by a relative amount or to a specified location.

Next: [on](on.md)  
Prev: [image](image.md)

[Back](../../README.md)
